按标签归档: php

cent os php从5.3升级到5.6

dream/ 八月 23, 2018/ linux, php, wordpress/ 0评论

wordpress默认的php版本为5.3,为了安全性和速度,最好升级到php5.6或7.*。

考虑到兼容性,我选择升级到5.6。

1.首先,查看PHP版本。

[root@vultr ~]# php -v
PHP 5.3.3 (cli) (built: Mar 22 2017 12:27[......]

阅读全文